<!DOCTYPE html>
<html>
  <head>
    <title>Prowhy-4</title>
    <%= render partial: 'layouts/headers' %>
  </head>

  <body>
    <!-- Page Zone Content  -->
    <div id="zone-content-appli" class="zone-content">
      <%= render partial: 'layouts/menu_up_appli' %>

      <!-- Page content -->
      <div id="content" class=''>
        <!-- Messages -->
        <%= render partial: 'layouts/messages' %>

        <%= yield %>
      </div>

    </div>

    <!-- Modal Window -->
    <%= render partial: 'layouts/modal_window' %>
  </body>
</html>
